参数
message(string, required) — 测试消息(最多 4000 个字符)。history(array, optional) — 用于多轮测试的最多 10 条历史消息。每条消息包含role(“user” 或 “assistant”)和content。
响应
Sandbox Constraints
- 不会发出真实的外部 HTTP 请求
- 工具调用返回模拟数据
- 响应内容为便于测试而保持简洁
- 额度按标准费率扣除
422。Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Welcome to Theo Docs — the AI orchestration API.
在沙盒模式下,通过已编译的技能构建器发送测试消息。
POST /api/v1/evi/canvases/{id}/test
Authorization: Bearer theo_sk_...
Content-Type: application/json
{
"message": "Check stock for SKU-1234",
"history": [
{ "role": "user", "content": "Hello" },
{ "role": "assistant", "content": "Hi! How can I help?" }
]
}
message (string, required) — 测试消息(最多 4000 个字符)。history (array, optional) — 用于多轮测试的最多 10 条历史消息。每条消息包含 role(“user” 或 “assistant”)和 content。{
"response": "SKU-1234 currently has 47 units in stock...",
"cost_cents": 5
}
422。此页面对您有帮助吗?
